body {
  background: transparent; }

body p,
body ul li,
body ol li,
body table td,
body table td p {
  font-size: 12px; }

a {
  color: #803d05;
  font-weight: bold;
  text-decoration: none; }

a:HOVER {
  color: #555;
  text-decoration: underline; }

.TT {
  text-transform: uppercase; }

.columns-3-1 {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none; }

.table {
  display: table; }

.tr {
  display: table-row; }

.td {
  display: table-cell; }

#wrapper {
  position: relative; }

#main-content.columns-2,
#main-content.columns-1,
#main-content.columns-max {
  background: top left repeat-x url(../images/main-content-c2-bg.gif);
  padding: 32px 0; }

.portlet-column-content {
  padding: 0; }

h1, h2,
h1 a, h2 a {
  margin: 0;
  font-family: Oswald,Arial,Helvetica;
  font-weight: normal;
  font-size: 28px;
  color: #C0AD83;
  text-decoration: none; }

.portal-add-content h2 {
  font-weight: normal;
  color: #000;
  font-family: Arial, Helvetica; }

h3, h3.titulo_contenido, h3 a {
  margin: 0;
  font-family: Oswald,Arial,Helvetica;
  font-weight: normal;
  font-size: 21px;
  color: #e3460f;
  text-decoration: none; }

h1 a:HOVER, h2 a:HOVER, h3 a:HOVER, h3.titulo_contenido a:HOVER {
  text-decoration: underline; }

.journal-content-article h1,
.journal-content-article h2,
.journal-content-article h3 {
  text-transform: uppercase; }

.columns-2 .portlet-column h1,
.columns-1 .portlet-column h1,
.columns-2 .portlet-column h2,
.columns-1 .portlet-column h2,
.columns-2 .portlet-column h3,
.columns-1 .portlet-column h3 {
  margin-botom: 15px; }

.journal-content-article p {
  color: #5c5353;
  font-size: 12px; }

#banner {
  background-color: #edece6; }

#content {
  min-height: 400px;
  margin-top: 39px;
  padding-bottom: 15px;
  background: bottom right no-repeat url(../images/content-bg.gif); }

#footer {
  height: 169px;
  background: top left repeat-x url(../images/footer-bg.gif); }

#footer .portlet-layout {
  height: 169px;
  background: top left no-repeat url(../images/footer-theme-logo.png); }

.content-wrapper,
.portlet-layout {
  width: 900px;
  margin: 0 auto;
  position: relative; }

.content-wrapper.home-content-block {
  margin: 15px auto 0 auto; }

.portlet-asset-publisher .separator {
  margin: 0;
  border: none; }

.portlet-asset-publisher .asset-content {
  margin: 0; }

.portlet-column.key-content {
  border-right: 1px dashed #bfbfbf; }

#heading {
  height: 150px; }

#header-content-module {
  position: absolute;
  top: 56px;
  right: 0;
  width: 195px;
  height: 84px; }

#header-content-module p {
  margin: 0; }

#login {
  position: absolute;
  top: 0;
  right: 0;
  background: #484848;
  padding: 3px 10px;
  height: 16px; }

#login #sign-in {
  text-decoration: none;
  color: #fff;
  text-transform: lowercase;
  font-weight: bold; }

#login #sign-in:HOVER {
  cursor: pointer; }

#login-form {
  display: none;
  position: absolute;
  right: 0;
  top: 24px;
  height: 130px;
  width: 160px;
  background: #484848;
  z-index: 99999;
  padding: 12px; }

#login-form label {
  color: white;
  font-size: 11px; }

#login-form input {
  width: 156px; }

#login-form input.button-login {
  float: right;
  width: auto; }

#lang-bar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  right: 15px; }

#lang-bar ul li {
  float: left;
  display: block;
  margin-right: 4px;
  padding: 4px 4px 8px 4px;
  background: #484848;
  font-size: 11px;
  font-weight: bold;
  border: solid 0px #000000;
  -moz-border-radius: 0 0 12px 12px;
  -webkit-border-radius: 0 0 12px 12px;
  border-radius: 0 0 12px 12px; }

#lang-bar ul li.selected {
  background: #e24912; }

#lang-bar ul li a,
#lang-bar ul li.selected a {
  color: #fff;
  text-decoration: none;
  text-transform: lowercase; }

#lang-bar ul li.selected a {
  color: #484848; }

.search-form,
#search-module {
  position: absolute;
  top: 0;
  right: 0;
  height: 33px;
  width: 145px; }

.search-form .texto_busqueda,
#search-module input[type='text'] {
  position: absolute;
  top: 8px;
  left: 0;
  height: 10px; }

.search-form #search-submit,
#search-module #aui_3_4_0_1_1837 {
  border: none;
  width: 28px;
  height: 22px;
  background: no-repeat #484848 url(../images/search-submit.png);
  position: absolute;
  top: 8px;
  right: 0; }

#banner h1.site-title {
  padding-top: 13px; }

.open-positions {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 195px;
  height: 84px;
  display: block;
  /*background: 21px 0 no-repeat url(../images/open-positions-bg.png);*/ }

.open-positions span {
  font-family: Helvetica, Arial;
  font-weight: normal;
  font-size: 14px;
  color: #000;
  position: absolute;
  top: 0;
  left: 117px;
  width: 75px;
  text-align: left;
  float: right;
  text-transform: uppercase;
  line-height: 13px; }

.open-positions span.join-positions {
  color: #e34912;
  text-decoration: none;
  font-size: 18px;
  line-height: 16px;
  position: absolute;
  top: 27px;
  left: 117px;
  width: 52px;
  padding-top: 1px; }

.open-positions:HOVER span.join-positions {
  text-decoration: underline; }

#navigation {
  background: transparent repeat-x top left url(../images/navigation-bg.gif);
  height: 39px;
  overflow: visible;
  position: absolute;
  width: 100%;
  top: 150px;
  z-index: 98; }

#navigation ul {
  list-style: none;
  margin: 0 0 0 19px;
  display: block;
  height: 47px;
  overflow: visible; }

#navigation ul li {
  display: block;
  float: left;
  clear: none;
  height: 47px;
  padding: 0 12px; }

#navigation ul li:HOVER {
  background: transparent repeat-x top left url(../images/navigation-hover-bg.gif);
  height: 39px; }

#navigation ul li.first {
  width: 44px;
  padding: 0;
  background: transparent no-repeat url(../images/navigation-home-sprite-bg.gif) -44px 0; }

#navigation ul li.first.selected {
  background: transparent no-repeat url(../images/navigation-home-sprite-bg.gif) 0 0; }

#navigation ul li.first:HOVER,
#navigation ul li.first.selected:HOVER {
  background: transparent no-repeat url(../images/navigation-home-sprite-bg.gif) -88px 0; }

#navigation ul li.selected,
#navigation ul li.selected:HOVER {
  background: transparent repeat-x top left url(../images/navigation-selected-bg.gif); }

#navigation ul li a {
  text-transform: uppercase;
  font-size: 13px;
  color: #ededed;
  font-weight: bold;
  text-decoration: none;
  float: left;
  display: block;
  height: 47px; }

#navigation ul li.first a {
  width: 44px; }

#navigation ul li.selected a {
  background: url(../images/active-navigation-item.png) 50% 38px no-repeat; }

#navigation ul li a span {
  display: block;
  margin: 9px 0; }

#navigation ul li.selected a span {
  color: #333; }

#navigation ul li.first a span {
  display: none; }

#navigation ul li .child-menu {
  list-style: none;
  display: none;
  position: absolute;
  top: 37px;
  width: 240px;
  left: 0;
  height: auto;
  overflow: hidden;
  margin: 0;
  padding: 0; }

#navigation ul li:HOVER .child-menu,
#navigation ul li .child-menu:HOVER {
  display: block; }

#navigation ul li .child-menu li {
  width: 240px;
  display: block;
  float: left;
  clear: left;
  background-color: #7d7d7d;
  height: auto;
  margin: 0;
  padding: 0; }

#navigation ul li .child-menu li.selected {
  background: #e3460f; }

#navigation ul li .child-menu li:HOVER {
  background-color: #484848;
  background-image: none; }

#navigation ul li .child-menu li a {
  text-transform: uppercase;
  font-size: 13px;
  color: #ededed;
  font-weight: bold;
  text-decoration: none;
  float: left;
  display: block;
  height: auto;
  padding: 10px;
  background: none; }

#navigation ul li .child-menu li a span {
  display: block;
  margin: 12px 0; }

.slider-wrapper {
  height: 144px;
  background: 0 0 repeat-x url(../images/wrapper-bg.gif); }

.slider-inner-wrapper {
  height: 144px;
  background: top center no-repeat url(../images/slider-bg.gif); }

.slider {
  height: 144px; }

.content-wrapper #main-content {
  min-height: 300px;
  background: bottom right no-repeat url(../images/main-content-bg.gif); }

.latest-content {
  padding: 0 0 0 25px; }

ul.seminars-back {
  margin: 30px 0 0 0;
  list-style: none;
  clear: both; }

ul.seminars-back li {
  display: block;
  height: 27px;
  margin: 0 11px 11px 0;
  padding: 0 9px;
  background: top left repeat-x url(../images/sidebar-menu-selected-li-bg.gif);
  width: 160px; }

ul.seminars-back li a {
  color: #F0EEED;
  background: top left no-repeat url(../images/back-a-bg.png);
  display: block;
  padding: 6px 0 6px 15px;
  font-size: 11px; }

#footer-mod-1,
#footer-mod-2 {
  width: 100%;
  position: absolute;
  display: block; }

#footer-mod-1 {
  top: 0;
  height: 96px; }

#footer-mod-2 {
  bottom: 0;
  height: 73px; }

.achucarro-center {
  width: 250px;
  display: block;
  position: absolute;
  top: 30px;
  left: 80px;
  padding-left: 29px;
  background: top left no-repeat url(../images/achucarro-center-bg.png); }

.achucarro-center span {
  font-size: 11px;
  font-family: Arial, Helvetica; }

.achucarro-center .center {
  display: block;
  color: #e34912;
  font-weight: bold; }

.achucarro-center .address {
  display: block;
  color: #fff; }

.contact-data {
  width: 165px;
  display: block;
  position: absolute;
  top: 37px;
  left: 380px; }

.contact-data .tlf,
.contact-data .mail {
  display: block;
  color: white;
  font-size: 11px;
  font-weight: bold;
  padding-left: 23px; }

.contact-data .tlf {
  background: 2px 50% no-repeat url(../images/tlf-bg.gif); }

.contact-data .mail {
  background: 0 50% no-repeat url(../images/mail-bg.gif); }

.cr {
  width: 250px;
  display: block;
  position: absolute;
  top: 70px;
  right: 3px;
  color: #dee6e8;
  text-align: right; }

#footer-links {
  width: 210px;
  display: block;
  position: absolute;
  top: 29px;
  right: 0;
  color: white;
  font-size: 10px; }

#footer-links ul {
  list-style: none;
  margin: 0;
  padding: 0; }

#footer-links ul li {
  display: block;
  float: right;
  clear: right;
  color: #fff; }

#footer-links ul li a {
  text-decoration: none;
  color: #fff; }

#footer-links ul li a:HOVER {
  text-decoration: underline; }

#footer-links .login-footer a {
  color: #888; }

.achucarro-partners.table {
  height: 73px;
  width: 100%; }

.achucarro-partners .td {
  text-align: center;
  vertical-align: middle;
  width: 25%; }

.achucarro-partners .td span {
  display: none; }

.achucarro-partners .td a {
  display: block;
  margin: 0 auto;
  width: 186px;
  height: 73px;
  background-position: top left;
  background-repeat: no-repeat; }

.achucarro-partners .td a.gv {
  background-image: url(../images/footer-gv.png); }

.achucarro-partners .td a.ehu {
  background-image: url(../images/footer-ehu.png); }

.achucarro-partners .td a.ikerbasque {
  background-image: url(../images/footer-ikerbasque.png); }

.achucarro-partners .td a.bioef {
  background-image: url(../images/footer-bioef.png); }

.columns-2 #column-1 {
  border-right: 1px dashed #BFBFBF; }

.columns-2 h2 {
  text-transform: inherit;
  margin-bottom: 18px; }

.columns-2 .nav-menu ul {
  list-style: none;
  padding: 0;
  margin: 0; }

.columns-2 .nav-menu ul li {
  display: block;
  /*height: 27px;*/
  margin: 0 11px 11px 0;
  padding: 0 9px;
  background: top left repeat-x url(../images/sidebar-menu-li-bg.gif); }

.columns-2 .nav-menu ul li.selected,
.columns-2 .nav-menu ul li.open,
.columns-2 .nav-menu ul li:HOVER {
  background: top left repeat-x url(../images/sidebar-menu-selected-li-bg.gif); }

.columns-2 .nav-menu ul li a {
  color: #E24912;
  text-decoration: none;
  font-size: 14px;
  font-family: Oswald, Arial;
  font-weight: normal;
  padding: 4px 0 3px 0;
  display: block;
  width: 100%; }

.columns-2 .nav-menu ul li.selected a,
.columns-2 .nav-menu ul li.open a,
.columns-2 .nav-menu ul li:HOVER a {
  background: top right no-repeat url(../images/sidebar-menu-selected-a-bg.png);
  color: #f0eeed; }

.columns-2 #column-2 .journal-content-article {
  padding-left: 17px; }

.portlet-asset-publisher .final-separator {
  border: 0;
  margin-bottom: 0; }

.portlet-asset-publisher br {
  display: none; }

.bullet {
  padding-left: 12px;
  background: 0 5px url(../images/bullet-3c3c3c.png) no-repeat; }

.search-pages,
.taglib-page-iterator {
  margin: 30px 17px 0 17px; }

.dark-gray {
  color: #333; }

.portlet-msg-info {
  background-color: whiteSmoke;
  border-color: #CCC;
  padding: 12px 28px; }

.portlet-msg-info strong {
  color: #E34912; }

.lfr-search-container {
  margin-top: 15px; }

.results-row.alt td,
.results-row.alt.hover td,
.results-row td,
.results-row.hover td {
  border-width: 1px;
  border-color: #d7d7d7; }

.portlet-journal-content-search .search-results {
  margin-top: 30px; }

.portlet-msg-info {
  margin-top: 50px; }

#A5142 .ui-messages-info, .ui-message-info {
  color: #444;
  background-color: #F1F1F1;
  margin: 0 0 0 17px; }

#A5142 .ui-messages-info-summary {
  font-size: 10px;
  padding-left: 2px;
  display: block; }

.registration-confirmation-messages {
  font-size: 14px;
  color: white;
  border: none;
  margin: 0 14px 0 0;
  padding: 10px;
  display: block;
  padding-top: 80px;
  background: url(../images/newsletter-confirmation-bg.png) center 15px no-repeat; }

.portlet-boundary_NewsletterRegistrationConfirm_WAR_rcsnewsletterportlet_ {
  background: #E34912;
  margin-right: 14px;
  margin-bottom: 14px; }

.slide-text {
  position: absolute; }

#portlet_77 .portlet-topper {
  display: none; }

/*EU cookie law*/
#cookie-law {
  margin: 0;
  background: #626262 url(../images/msg-cookie-bg.gif) repeat-x 0 0;
  border-bottom: 3px solid #ccc; }

#cookie-law p {
  padding: 5px 40px;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  color: #fff;
  margin: 0; }

#cookie-law p a {
  color: #fff;
  text-decoration: underline; }

#cookie-law a.close-cookie-banner {
  display: block;
  background: #DDD;
  position: absolute;
  right: 8px;
  top: 6px;
  height: 15px;
  width: 14px;
  padding: 6px 6px 5px 6px;
  color: #777;
  border-radius: 14px;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border: 2px solid #BBB;
  text-decoration: none; }

#cookie-law a.close-cookie-banner:hover {
  background: #BBB;
  color: #DDD;
  border-color: #777;
  text-decoration: none; }

/* Oxygen */
body, h1, h2, h3, h4, h1 a, h2 a, .home-tips h4, .portal-add-content h2, h3, h3.titulo_contenido, h3 a, .open-positions span, .achucarro-center span, .columns-2 .nav-menu ul li a {
  font-family: Oxygen !important; }

/* Header */
#lang-bar ul li {
  margin-right: 0px;
  padding-right: 2px;
  font-size: 13px;
  color: #999; }

#lang-bar ul li a {
  margin-left: 6px; }

#lang-bar ul li,
#lang-bar ul li.selected {
  background: none; }

#lang-bar ul li::before {
  content: "|"; }

#lang-bar ul li:first-child::before {
  content: ""; }

#lang-bar ul li a {
  color: #999; }

#lang-bar ul li.selected a {
  color: #484848; }

#navigation ul li a,
#navigation ul li .child-menu li a {
  text-transform: lowercase; }

#header-content-module {
  top: auto;
  height: auto;
  bottom: 0; }

#navigation ul li.first,
#navigation ul li.first.selected {
  background-position: -44px 0px; }

#navigation ul li.first.selected a {
  background: none; }

#navigation ul li:HOVER {
  background: transparent repeat-x top left url(../images/navigation-hover-bg.gif);
  height: 39px; }

#navigation ul li:HOVER {
  background: transparent repeat-x top left url(../images/navigation-hover-bg.gif);
  height: 39px; }

#navigation ul li.selected,
#navigation ul li.selected:HOVER {
  background: transparent repeat-x top left url(../images/navigation-hover-bg.gif); }

#navigation ul li.selected a {
  background: none; }

#navigation ul li.selected a span {
  color: #fff; }

.slider-inner-wrapper {
  background: #fff; }

/* Footer */
#footer {
  background: #222222;
  height: 200px;
  border-top: 2px solid #BBB; }

#footer .portlet-layout {
  background: none; }

#footer .portlet-layout .cerebro {
  width: 77px;
  height: 95px;
  position: absolute;
  top: -5px;
  border: 1px solid #bbb;
  border-bottom: none;
  border-top: 2px solid #bbb; }

#footer .portlet-layout .cerebro {
  background: url(../images/cerebro-home.png) #222222;
  background-repeat: no-repeat;
  background-size: 63px;
  background-position: 7px 17px; }

.achucarro-partners .td {
  width: 22%; }

.achucarro-partners .td.support {
  width: 12%; }

.achucarro-partners .td.support p {
  color: #888;
  font-size: 12px; }

#footer-links {
  position: initial;
  width: auto;
  margin: 10px auto 0; }

#footer-links ul {
  text-align: center; }

#footer-links ul li {
  float: none;
  display: inline;
  color: #888; }

#footer-links ul li a {
  color: #888;
  margin: 10px; }

h2,
h2 a {
  color: #e34912;
  font-weight: bold; }

h3,
h3 a {
  color: #858585;
  font-weight: bold; }

h4,
h4 a {
  color: #464646;
  font-weight: normal;
  font-size: 21px; }

/* Text Size */
.journal-content-article p,
#navigation ul li a,
#navigation ul li .child-menu li a,
body p, body ul li, body ol li, body table td, body table td p {
  font-size: 14px; }

/* Left Menu */
.columns-2 .nav-menu ul li {
  padding: 0; }

.columns-2 .nav-menu ul li,
.columns-2 .nav-menu ul li.selected,
.columns-2 .nav-menu ul li.open,
.columns-2 .nav-menu ul li:HOVER {
  background: none; }

.columns-2 .nav-menu ul li.selected a,
.columns-2 .nav-menu ul li.open a,
.columns-2 .nav-menu ul li:HOVER a {
  color: #5c5353;
  font-weight: bold;
  background: none; }

